@charset "utf-8";

/*--[content]--*/

#wrapper .youtube{
	background:url(../images/youtube.png) center center repeat;
	padding:25px 25px;
	width:500px;
}

/*--[topics]--*/

#wrapper .topics{
	background-color:#fff;
	border-top:2px solid #4f4644;
	margin-bottom:12px;
	padding:12px 2px 0 0;
}
#wrapper .main .topics h2{
	background-color:#fff;
	border-bottom:1px solid #c8c5c4;
	color:#231815;
	font-size:1.3em;
	margin:0 20px 0 12px;
	padding:0 0 8px;
}
#wrapper #update{
	position:relative;
	height:115px;
	overflow:hidden;
}
#wrapper #update ul{
	margin:0 20px 0 12px;
	font-weight:bold;
}
#wrapper #update li{
	border-bottom:1px solid #c8c5c4;
	font-size:1.4em;
	line-height:1.6;
	padding:8px 0;
}
#wrapper #update li a,
#wrapper #update li a:hover{
	text-decoration:underline;
}

#wrapper #update li .date{
	color:#7b7473;
	font-size:0.8em;
	font-weight:normal;
}

#wrapper .movie_index{
	padding: 10px 0 10px;
	background: #BD0B17;
	background: url(../images/youtube.png) center center repeat;
	max-width: 100%;

	width: calc(80vh * 16 / 9);
	max-height: 80vh;
	margin: 0 auto;
}
#wrapper .movie_box {
	position: relative;
	padding-top: calc(9 / 16 * 100%);
}
#wrapper .movie_box video{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#wrapper .content.cf .main .movie_index .movie_index_info {
	position: relative;
	top: 0;
	left: 0;
	font-size: 110%;
	color: #FFF;
	padding: 0px 10px 10px;
}
#wrapper .content.cf .main .movie_index .movie_index_info dt {
	font-size: 140%;
	font-weight: bold;
}#wrapper .content.cf .main #movie_banner {
	text-align: center;
	margin: 10px auto;
}
#wrapper .content.cf .main .movie_index .movie_index .movie_index_info dd a {
	color: #FFF;
	text-decoration: underline;
}
#wrapper .content.cf .main .movie_index .movie_index .movie_index_info dd a:hover {
	text-decoration: none;
}

